E-Arogya - Feature #884

Feature # 877 (New): Demo Issues

5. Implement update Email ID in ABHA profile.0 0001
11/07/2024 12:22 PM - Kalyan Battula

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

5. Implement update Email ID in ABHA profile.

History

#1 - 11/07/2024 10:02 PM - Harish Beechani

- Assignee set to Harish Beechani

#2 - 11/07/2024 11:41 PM - Harish Beechani

- Status changed from New to In Progress

#3 - 12/07/2024 04:35 AM - Harish Beechani

- Status changed from In Progress to Resolved

#4 - 01/10/2024 10:34 AM - Gautam Kumar

- Status changed from Resolved to Closed
